h2,.Header,.header { font:normal 26px Arial, sans-serif; color:#00aeef; }


h3,.SubHeader,.subheader{
  font-weight:bold;
  font-size  :14px;
}

.SmallText{
  font-size  :10px;
}


/* Main Styles */
td,body{ font:normal 12px/1.4em Arial, sans-serif; color:#333; text-decoration:none; }



/* Links */
a{ color:#00aeef; text-decoration:none; }
a:hover{ color:#00aeef; text-decoration:underline; }


